[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Potato to Woody dist-upgrade problems

Hi Matt!

You wrote:

> > Principle tools needed by either wdm, or wmaker, (I haven't figured out
> > which) are provided by xbase-clients, which is not installed during the
> > dist-upgrade...
> Please find out which and what and file a bug.  wdm was changed to depend on
> xutils instead of xbase-clients, which implies that it only used things
> which moved to that package.  If this is not the case, it is a simple matter
> of a missing dependency.

IIRC, wdm only needs xauth from xbase-clients.

Kind regards,
| Bas Zoetekouw                  | Si l'on sait exactement ce   |
|--------------------------------| que l'on va faire, a quoi    |
| zoetekw@phys.uu.nl             | bon le faire?                |
|    bas@A-Es2.uu.nl             |               Pablo Picasso  |

Reply to: